pub mod dialogues;
pub mod info_bar;
pub mod input;
pub mod menu;
pub mod pages;
pub mod tabs;

pub type MenuActions<'a> = (fn(&SimpleAction, Option<&Variant>), &'a str, &'a str);

use gio::{glib::Variant, SimpleAction};

use crate::model::builder_traits;
